.version.epochal_people /* version checker */
{
	color: #0000FC;
	background-color: #899FA8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 132px;
	width: 0.01px;
}

#u513
{
	z-index: 99;
	height: 132px;
	top: 0px;
}

#u513-bw
{
	z-index: 99;
}

#u7971
{
	z-index: 223;
	width: 260px;
	top: 28px;
	left: 20px;
}

#menuu515
{
	z-index: 100;
	width: 605px;
	top: 41px;
	left: 50%;
	margin-left: -149px;
}

#u6494
{
	width: 73px;
	min-height: 50px;
	margin-right: -10000px;
}

#u6497
{
	width: 73px;
	padding-bottom: 33px;
}

#u6497:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u8515
{
	width: 148px;
	min-height: 50px;
	margin-right: -10000px;
	left: 75px;
}

#u8518
{
	width: 148px;
	padding-bottom: 33px;
}

#u8518:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8518.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8520-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8518:hover #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8518.MuseMenuActive #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8519
{
	z-index: 113;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 119px;
}

#u8518:hover #u8519
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8516
{
	width: 229px;
	top: 50px;
}

#u8595
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8597-4
{
	width: 178px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8595:hover #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8595.MuseMenuActive #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8607
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595.MuseMenuActive,#u8607:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8609-4
{
	width: 147px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 37px;
}

#u8607:hover #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8607.MuseMenuActive #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8616
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8607.MuseMenuActive,#u8616:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8619-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 18px;
}

#u8616:hover #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8616.MuseMenuActive #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8517,#u8594,#u8606,#u8613,#u8841
{
	width: 229px;
}

#u8842
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8616.MuseMenuActive,#u8842:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8844-4
{
	width: 133px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 44px;
}

#u8842:hover #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8439
{
	width: 155px;
	min-height: 50px;
	margin-right: -10000px;
	left: 225px;
}

#u8442
{
	width: 155px;
	padding-bottom: 33px;
}

#u8442:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8442.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8445-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8442:hover #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8442.MuseMenuActive #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8443
{
	z-index: 146;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 126px;
}

#u8518.MuseMenuActive #u8519,#u8442:hover #u8443
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8440
{
	width: 165px;
	top: 50px;
}

#u9011
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9013-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 57px;
}

#u9011:hover #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9011.MuseMenuActive #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9064
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011.MuseMenuActive,#u9064:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9065-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u9064:hover #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9064.MuseMenuActive #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9155
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9064.MuseMenuActive,#u9155:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9156-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 23px;
}

#u9155:hover #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9155.MuseMenuActive #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9107
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9155.MuseMenuActive,#u9107:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9108-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 26px;
}

#u9107:hover #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u9107.MuseMenuActive #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u8441,#u9010,#u9063,#u9152,#u9104,#u9234
{
	width: 165px;
}

#u9235
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9107.MuseMenuActive,#u9235:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9238-4
{
	width: 107px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 25px;
}

#u9235:hover #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 382px;
}

#u531
{
	width: 138px;
	padding-bottom: 33px;
}

#u531:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u531.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u532-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u531:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u533
{
	z-index: 185;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 109px;
}

#u8442.MuseMenuActive #u8443,#u531:hover #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 120px;
	top: 50px;
}

#u8873
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8875-4
{
	width: 20px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 46px;
}

#u8873:hover #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u8873.MuseMenuActive #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u536,#u8872,#u8916
{
	width: 120px;
}

#u8917
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873.MuseMenuActive,#u8917:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8919-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8917:hover #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2649
{
	width: 83px;
	min-height: 50px;
	margin-right: -10000px;
	left: 522px;
}

#u2650
{
	width: 83px;
	padding-bottom: 33px;
}

#u2650:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2650.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2652-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u2650:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2650.MuseMenuActive #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u512
{
	z-index: 98;
	height: 1px;
	top: 92px;
}

#u512-bw
{
	z-index: 98;
}

#pu8506
{
	width: 0.01px;
	margin-left: -100px;
}

#u8506
{
	z-index: 2;
	min-height: 500px;
	border-color: #000000;
	background: #FFFFFF url("../images/about-epochal.jpg") no-repeat center center;
	background-size: cover;
}

#u8506_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u8452-3
{
	z-index: 7;
	width: 460px;
	min-height: 68px;
	background-color: #FF7E3E;
	border-radius: 35px 35px 0px 0px ;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 580px;
}

#u8506-bw
{
	z-index: 2;
	min-height: 500px;
}

#u8450
{
	z-index: 10;
	height: 6px;
	background-color: #FF7E3E;
}

#u8450-bw
{
	z-index: 10;
	margin-top: 501px;
	height: 6px;
}

#u8451-4
{
	z-index: 11;
	width: 401px;
	min-height: 54px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 29px;
	font-size: 24px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 619px;
}

#u8632
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 602px;
}

#u8634-4
{
	z-index: 3;
	width: 918px;
	min-height: 80px;
	background-color: transparent;
	line-height: 21px;
	text-align: left;
	font-size: 14px;
	margin-left: 19px;
	margin-top: 47px;
	position: relative;
}

#u8634-2
{
	padding-top: 5px;
}

#u8654
{
	z-index: 27;
	width: 967px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -4px;
	margin-top: 15px;
	position: relative;
}

#u8657
{
	z-index: 28;
	width: 487px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,487,9);
	-ms-transform: matrix(-1,0,0,-1,487,9);
	transform: matrix(-1,0,0,-1,487,9);
	position: relative;
	margin-right: -10000px;
}

#u8655
{
	z-index: 30;
	width: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#pu9354
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 55px;
}

#u9354
{
	z-index: 32;
	width: 439px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF7E3E;
	background-color: #FFFFFF;
	border-radius: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u8640
{
	z-index: 37;
	width: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -3px;
}

#u8636
{
	z-index: 38;
	width: 61px;
	border-color: #EBEBEB;
	background-color: #FF7E3E;
	border-radius: 4px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8637
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u9355-4
{
	z-index: 33;
	width: 305px;
	min-height: 29px;
	background-color: transparent;
	color: #FF7E3E;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 80px;
}

#u9360
{
	z-index: 41;
	width: 439px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF7E3E;
	background-color: #FFFFFF;
	border-radius: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u9362
{
	z-index: 46;
	width: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -3px;
}

#u9363
{
	z-index: 47;
	width: 61px;
	border-color: #EBEBEB;
	background-color: #FF7E3E;
	border-radius: 4px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u9364
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u9361-4
{
	z-index: 42;
	width: 359px;
	min-height: 29px;
	background-color: transparent;
	color: #FF7E3E;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 71px;
}

#pu9382-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 25px;
}

#u9382-7
{
	z-index: 68;
	width: 439px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9383-7
{
	z-index: 75;
	width: 439px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u9382-2,#u9383-2
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	padding-top: 5px;
}

#u9382-5,#u9383-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pu9367
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 25px;
}

#u9367
{
	z-index: 50;
	width: 439px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF7E3E;
	background-color: #FFFFFF;
	border-radius: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u9369
{
	z-index: 55;
	width: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -3px;
}

#u9370
{
	z-index: 56;
	width: 61px;
	border-color: #EBEBEB;
	background-color: #FF7E3E;
	border-radius: 4px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u9371
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u9368-4
{
	z-index: 51;
	width: 305px;
	min-height: 29px;
	background-color: transparent;
	color: #FF7E3E;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 80px;
}

#u9373
{
	z-index: 59;
	width: 439px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF7E3E;
	background-color: #FFFFFF;
	border-radius: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u9354:hover,#u9360:hover,#u9367:hover,#u9373:hover
{
	background-color: #FFFFFF;
	width: 439px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u9375
{
	z-index: 64;
	width: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -3px;
}

#u9378
{
	z-index: 65;
	width: 61px;
	border-color: #EBEBEB;
	background-color: #FF7E3E;
	border-radius: 4px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u9376
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u9374-4
{
	z-index: 60;
	width: 359px;
	min-height: 29px;
	background-color: transparent;
	color: #FF7E3E;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 71px;
}

#pu9384-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 26px;
}

#u9384-7
{
	z-index: 82;
	width: 438px;
	min-height: 96px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u9385-7
{
	z-index: 89;
	width: 439px;
	min-height: 124px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u9384-2,#u9385-2
{
	font-size: 14px;
	line-height: 21px;
	padding-top: 5px;
}

#u9384-5,#u9385-5
{
	font-size: 15px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9382-3,#u9383-3,#u9384-3,#u9385-3
{
	font-size: 14px;
	line-height: 21px;
}

#pu8673
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 46px;
}

#u8673
{
	z-index: 17;
	width: 104px;
	margin-right: -10000px;
}

#u8675
{
	z-index: 19;
	width: 114px;
	margin-right: -10000px;
	left: 232px;
}

#u8677
{
	z-index: 21;
	width: 210px;
	margin-right: -10000px;
	left: 482px;
}

#u8679
{
	z-index: 23;
	width: 112px;
	margin-right: -10000px;
	left: 806px;
}

#pu8685
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 28px;
}

#u8685,#u8685-bw
{
	z-index: 25;
	height: 35px;
}

#u8686
{
	z-index: 26;
	height: 49px;
}

#u8686-bw
{
	z-index: 26;
	margin-top: 1px;
	height: 49px;
}

#pu8063
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u8063
{
	z-index: 96;
	min-height: 238px;
	padding-bottom: 43px;
}

#pu1343-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 120px;
}

#u1343-4
{
	z-index: 219;
	width: 192px;
	min-height: 39px;
}

#u1342-13
{
	z-index: 206;
	width: 249px;
	min-height: 134px;
	margin-top: 14px;
}

#ppu8265
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 426px;
}

#pu8265
{
	width: 0.01px;
}

#u8265
{
	z-index: 245;
	width: 300px;
	min-height: 149px;
	margin-right: -10000px;
}

#u8263
{
	z-index: 244;
	width: 311px;
	min-height: 165px;
	margin-right: -10000px;
	left: 312px;
}

#pu1463-4
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 6px;
}

#u1463-4
{
	z-index: 233;
	width: 380px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1437
{
	z-index: 225;
	width: 22px;
	margin-right: -10000px;
	left: 396px;
}

#u1442
{
	z-index: 227;
	width: 22px;
	margin-right: -10000px;
	left: 427px;
}

#u1447
{
	z-index: 229;
	width: 23px;
	margin-right: -10000px;
	left: 459px;
}

#u1452
{
	z-index: 231;
	width: 23px;
	margin-right: -10000px;
	left: 491px;
}

#u8063-bw
{
	z-index: 96;
	min-height: 238px;
}

#u8267
{
	z-index: 97;
	min-height: 26px;
	padding-bottom: 13px;
}

#u8063_align_to_page,#u8267_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1464-7
{
	z-index: 237;
	width: 960px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u8267-bw
{
	z-index: 97;
	min-height: 26px;
	margin-top: 242px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

